@charset "UTF-8";
/* CSS Document */

body{
	font-family: 'Raleway', sans-serif;
	padding:0;
	margin: 0;
	font-weight: 300;
}
.login{
	width:100%;
	height: 100%;
	display: table;
	position: absolute;
}
.bg{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	padding: 7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bg2{
	width: 100%;
	height: 100%;
	border: 1px solid #a14598;
}
.login h1{
	color:#808080;
	font-size: 24px;
	font-weight: 300;
	text-align: center;
	line-height: 30px;
}
.login input,select{
	width:100%;
	height: 40px;
	padding: 6px 17px;
	border:1px solid #cccccc;
	font-size: 12px;
	margin: 6px 0;
	border-radius: 80px;
	color: #666666;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.login button{
	width: 100%;
	height: 40px;
	font-size: 12px;
	margin: 6px 0;
	border-radius: 100px;
	background: #a14598;
	color:#FEFEFE;
	border: 0;
	padding: 6px 12px;
	cursor: pointer;
}
.login button:hover{
	background: #730368;
}
.login a{
	width:100%;
	text-decoration: none;
	font-size: 12px;
	text-align: left;
	color: #666666;
	display: inline-block;
	cursor: pointer;
}
.login a:hover{
	text-decoration: underline;
}
.logo{
	width:100%;
	text-align: center;
}
.logo a{
	text-align: center;
}
.logo img{
	max-width: 300px;
	width:100%;
}
.logL{
	width:50%;
	background: url(../images/bg-curve.png) 0 0 no-repeat;
	background-size: 100% 100%;
	display: table-cell;
	position: relative;
}
.logR{
	width:50%;
	display: table-cell;
	position: relative;
}
.logCenter{
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	display: inline-flex;
	position: absolute;
	padding: 3% 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 3;
}
.logCenter .cent{
	width: 80%;
}
.logCenter .cent .btn_log_small{
	width: 100%;
	text-align: center;
}
.logCenter .cent .btn_log_small a{
	text-align: center;
	cursor: pointer;
}
.logCenter .cent .btn_log_small a:hover{
	text-decoration: underline;
}
.logCenter .cent hr{
	border-color: #f2f2f2;
}

.msg {
	color:#ef0a46;
}